[package]
name = "aoc-template"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]

[[bin]]
name = "newday"
path = "src/newday.rs"

[workspace]
members = [
    "utils"
]